2

Hi guys here is Question and answer: how to install latest stable Wine 5 for elementary OS 5.1 Hera?

6
  • 1
    why add this?: sudo add-apt-repository ppa:cybermax-dexter/sdl2-backport
    – Javier A.
    Commented Jan 24, 2020 at 22:02
  • 1
    Welcome to elementary OS SE. Your participation is much appreciated. Please let me inform you that self-answered questions are welcomed here but you should create an answer for answer, do not include the answer in the question. Also, the we love detailed answers. For instance, you can explain why you are executing those commands. Please read, Can I answer my own question?, take a look at How do I write a good answer? Have a nice day!
    – Hasan
    Commented Jan 25, 2020 at 12:07
  • 2
    It is for FAudio support
    – Arium76
    Commented Jan 25, 2020 at 23:19
  • 1
    With adding the repositories I get an error: "The repository 'dl.winehq.org/wine-builds/ubuntu hera Release' does not have a Release file." Is there a way to fix that?
    – Silex
    Commented Feb 1, 2020 at 16:16
  • 1
    Still have an error: The following packages have unmet dependencies: winehq-stable : Depends: wine-stable (= 5.0.0~bionic)
    – sempasha
    Commented Feb 10, 2020 at 15:46

1 Answer 1

0
sudo dpkg --add-architecture i386  

wget -nc https://dl.winehq.org/wine-builds/winehq.key 

sudo apt-key add winehq.key  

sudo apt install software-properties-common  

sudo add-apt-repository ppa:cybermax-dexter/sdl2-backport  

sudo apt-add-repository 'deb https://dl.winehq.org/wine-builds/ubuntu/ bionic main'  

sudo apt update && sudo apt install --install-recommends winehq-stable 

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.